Subject: Re: TW 1090 Project Schedule - Stations 1-4
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 31 May 2001 13:15:00 -0700 (PDT)

We need know everyday units need to be taken down and for how long.  Depending on system conditions we may have to allocate.

DS

   
	  From:  Kenneth Young                           05/31/2001 09:36 AM	

To:	Darrell Schoolcraft/ET&S/Enron@ENRON
cc:	Randy Johnson/ECF/Enron@ENRON, Matt Francis/ET&S/Enron@ENRON, Kent Beebe/ET&S/Enron@ENRON, Jonny Hendricks/ET&S/Enron@ENRON, Ronnie Morse/ET&S/Enron@ENRON, David Carbajal/ET&S/Enron@ENRON, Ralph Mireles/ET&S/Enron@ENRON, Team Kingman-Sta1/ET&S/Enron@ENRON, Team Flagstaff-Sta2/ET&S/Enron@ENRON, Team Flagstaff-Sta3/ET&S/Enron@ENRON, Team Gallup-Sta4/ET&S/Enron@ENRON, Ben Asante/ET&S/Enron@ENRON, Jerry Graves/ET&S/Enron@ENRON, Steve SanMiguel/ET&S/Enron@ENRON, Stoney Buchanan/ET&S/Enron@ENRON, Gary Maestas/OTS/Enron@ENRON, Rich Jolly/ET&S/Enron@ENRON, David Roensch/ET&S/Enron@ENRON, Rick Smith/ET&S/Enron@ENRON 

Subject:	Re: TW 1090 Project Schedule - Stations 1-4   

Darrell, unfortunately those who need to be at Station 4 are traveling back home from a PEP/PRC meeting we had in Albuquerque yesterday.  

Time frame to analyze the malfunction unloaders should include 3-8 hours travel for the Analyst and Division Mechanical Specialist.  Presently, outage was requested for Wednesday, June 6th, from 8am to 6pm.  Initially, that outage was to accommodate program changes to the Unit Control program.  This outage also needs to include unloader inspection, which means there will be substantial downtime of Unit 401during the day.  Do I need to provide other information because unloader inspection will be performed?

We found out last Thursday which unloaders were not functioning correctly.  I have asked Steve SanMiguel to circulate a memo detailing which unloaders are not operating correctly.  This memo should be sent today.

If outage arrangements, other than the filling made for June 6th, can be made earlier, please let me know as soon as possible.  I will be on the road headed back to Amarillo today.  My cell phone number is 806-886-8105.   Otherwise, I will assume we will be on schedule to do this work June 6th.

Thanks
Ken N Young

Darrell Schoolcraft
05/31/2001 07:22 AM
To:	Kenneth Young/ET&S/Enron@ENRON
cc:	Randy Johnson/ECF/Enron@ENRON, Matt Francis/ET&S/Enron@ENRON, Kent Beebe/ET&S/Enron@ENRON, Jonny Hendricks/ET&S/Enron@ENRON, Ronnie Morse/ET&S/Enron@ENRON, David Carbajal/ET&S/Enron@ENRON, Ralph Mireles/ET&S/Enron@ENRON, Team Kingman-Sta1/ET&S/Enron@ENRON, Team Flagstaff-Sta2/ET&S/Enron@ENRON, Team Flagstaff-Sta3/ET&S/Enron@ENRON, Team Gallup-Sta4/ET&S/Enron@ENRON, Ben Asante/ET&S/Enron@ENRON, Jerry Graves/ET&S/Enron@ENRON, Steve SanMiguel/ET&S/Enron@ENRON, Stoney Buchanan/ET&S/Enron@ENRON, Gary Maestas/OTS/Enron@ENRON, Rich Jolly/ET&S/Enron@ENRON, David Roensch/ET&S/Enron@ENRON, Rick Smith/ET&S/Enron@ENRON 

Subject:	Re: TW 1090 Project Schedule - Stations 1-4   

Ken,

We currently have a unit down at Station 4.  If you need to work on something now is the time to do it and not wait until June.

DS

   
	  From:  Kenneth Young                           05/30/2001 11:50 PM	

To:	Randy Johnson/ECF/Enron@ENRON, Matt Francis/ET&S/Enron@ENRON, Kent Beebe/ET&S/Enron@ENRON, Jonny Hendricks/ET&S/Enron@ENRON, Ronnie Morse/ET&S/Enron@ENRON, David Carbajal/ET&S/Enron@ENRON, Ralph Mireles/ET&S/Enron@ENRON, Team Kingman-Sta1/ET&S/Enron@ENRON, Team Flagstaff-Sta2/ET&S/Enron@ENRON, Team Flagstaff-Sta3/ET&S/Enron@ENRON, Team Gallup-Sta4/ET&S/Enron@ENRON, Ben Asante/ET&S/Enron@ENRON, Jerry Graves/ET&S/Enron@ENRON, Darrell Schoolcraft/ET&S/Enron@ENRON, Steve SanMiguel/ET&S/Enron@ENRON, Stoney Buchanan/ET&S/Enron@ENRON, Steve SanMiguel/ET&S/Enron@ENRON
cc:	Gary Maestas/OTS/Enron@ENRON, Rich Jolly/ET&S/Enron@ENRON, David Roensch/ET&S/Enron@ENRON, Rick Smith/ET&S/Enron@ENRON 

Subject:	TW 1090 Project Schedule - Stations 1-4

I made a quick change to add analysis of Station 3 & 4 during the week of June 18th.

<Embedded StdOleLink>
<Embedded StdOleLink>